# Uses of Class co.aikar.commands.VelocityCommandManager (ACF (Velocity) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: VelocityCommandManager

# Uses of Class
co.aikar.commands.VelocityCommandManager

Packages that use VelocityCommandManager
Package
Description
co.aikar.commands

## Uses of VelocityCommandManager in co.aikar.commands

Constructors in co.aikar.commands with parameters of type VelocityCommandManager
Modifier
Constructor
Description
``
`ACFVelocityListener(VelocityCommandManager manager, com.velocitypowered.api.plugin.PluginContainer plugin, com.velocitypowered.api.proxy.ProxyServer proxy)`
``
`VelocityLocales(VelocityCommandManager manager)`